<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AAXITVNY</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNXSGSUY</genie>
		<description>Start with 1 extra life</description>
	</cheat>
	<cheat enabled="0">
		<genie>KNXSGSUN</genie>
		<description>Start with 6 extra lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNXSGSUN</genie>
		<description>Start with 9 extra lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUIGIAA</genie>
		<description>Start with axe</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEUIGIAA</genie>
		<description>Start with fireball</description>
	</cheat>
	<cheat enabled="0">
		<genie>PANSZIAA</genie>
		<description>Start on level 2</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZANSZIAA</genie>
		<description>Start on level 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>LANSZIAA</genie>
		<description>Start on level 4</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAVNPYAP</genie>
		<description>Less energy gained on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>YZVNPYAP</genie>
		<description>More energy gained on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEXSGEKY</genie>
		<description>Protection</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXKYUOVK</genie>
		<description>Infinite candle energy (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXVYXOVK</genie>
		<description>Infinite candle energy (2 of 2)</description>
	</cheat>
</cheats>